This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 100762 - no wuxga+ support in firststart / redhat-config-xfree86
no wuxga+ support in firststart / redhat-config-xfree86
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-24 22:19 EDT by Joel
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 16:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joel 2003-07-24 22:19:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030703 Galeon/1.3.7

Description of problem:
Since dell is shipping the inspiron 8500 with wuxga+ 1920x1200
screen resolution, this mode should be supported 
                                                                               
            
Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "Dell"
        ModelName    "Dell 1920x1200 Laptop Display Panel"
        DisplaySize  330        210
        HorizSync    31.5 - 100.0
        VertRefresh  30.0 - 90.0
        Option      "dpms"
EndSection
                                                                               
            
Seems to work for me.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  install severn on inspiron 8500 wuxga+
2.
3.
    

Additional info:
Comment 1 Paul Nasrat 2004-08-12 04:25:35 EDT
Please retest on Fedora Core 2 or FC3test1

Does the generic laptop display 1920x1200 work for you?
What is the output of kudzu -p -b ddc

If we can't get the settings via ddc please attach you monitor.inf to
this bug - read the below post for details

http://www.redhat.com/archives/fedora-test-list/2003-September/msg00919.html
Comment 2 Joel 2004-08-12 10:55:23 EDT
Retested on Fedora Core 2 with all updates.

kudzu -p -b ddc
-
class: VIDEO
bus: DDC
detached: 0
driver: unknown
desc: "ATI Technologies Inc. M9"
mem: 32704
-
class: MONITOR
bus: DDC
detached: 0
driver: unknown
desc: "(null)"
id: SHP139f

So it appears ddc gives no love.

Now, how to find a inf file?
Comment 3 Bill Nottingham 2006-08-07 11:54:30 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 4 Joel 2006-08-08 00:09:52 EDT
This problem still exists when installing FC5.  I had to lie to the system and 
tell it I had a big 1920x1200 capable LCD monitor.

I tried changing the version above to "5" but it still only gives the Red Hat 
version choices.  Not the fedora version choices.
Comment 5 Adam Jackson 2006-09-29 16:43:41 EDT
This should be fixed in system-config-display 1.0.45-1 and later.  Please test,
and reopen this bug if it's still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.